import {Metadata} from 'next'

export const metadata: Metadata = {
	title: 'Checkout'
}

export default function CheckoutPage() {
	//throw new Error('NOT IMPLEMENTED')

	//const session = await auth()
	return <div>CheckoutPage</div>
}
